# Generated by Django 3.0.8 on 2020-08-15 20:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='user_type',
            field=models.IntegerField(blank=True, choices=[(5, 'Student'), (15, 'Teacher'), (20, 'Admin'), (25, 'SuperAdmin')], default=0),
        ),
    ]
